Subject: Bison AND Flex for Windows NT
From: [email-masked] (Okan XX)

13 Nov 1997 19:44:46 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi;
I have downloaded GNU-Win32 Flex and Bison and used them to create two C files and
I tried to compile them on VC++ 5.0 , but these generated files are trying to include
unistd.h which doesn't exist on Visual C++ and also I got several problems about
unix. I tried to copy unistd.h and djtypes.h from Gnu-Win32 to VC, but this time
I got some other problems. 

So do you know any way of moving these files to Visual 
C++ ?

Thanks in Advance ...

Free web-based email, Forever, From anywhere!
http://www.mailexcite.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".